## deft 0.7

=== debian/changelog ===
deft (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #852761).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 26 Jan 2017 21:30:00 -0700
