=== debian/control ===
Source: deft
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Homepage: http://jblevins.org/projects/deft/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/deft.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/deft.git

Package: elpa-deft
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs mode to browse, filter, and edit plain text notes
 Deft is an Emacs mode for quickly browsing, filtering, and editing
 directories of plain text notes, inspired by Notational Velocity.
 .
 It was designed for increased productivity when writing and taking
 notes, by making it fast and simple to find the right file at the
 right time, and by automating many of the usual tasks such as
 creating new files and saving files.
