=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	test -f README.md.orig || mv README.md README.md.orig
	./readme.sh

override_dh_auto_clean:
	dh_auto_clean
	test -f README.md.orig && mv README.md.orig README.md || true
