## deft 0.8

=== debian/changelog ===
deft (0.8-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:58:47 +0900

deft (0.8-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (See: #904239)
  * debian/control: Remove Uploaders field.

 -- Lucian Augusto <lucian.augusto@proton.me>  Wed, 13 Dec 2023 11:11:57 -0300

deft (0.8-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2020 10:09:14 -0400

deft (0.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 16:04:50 -0300

deft (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream author's e-mail address.
  * Update Homepage: field.
  * Bump copyright years.
  * Point Vcs-* at salsa.
  * override_dh_auto_build target invokes dh_auto_build.
    Previously, it invoked readme.sh directly.
  * Declare compliance with Debian Policy 4.1.3.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 06 Feb 2018 19:54:12 -0700
