=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: deft
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
  dh-elpa
-Standards-Version: 3.9.8
-Homepage: http://jblevins.org/projects/deft/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/deft.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/deft.git
+Standards-Version: 4.1.3
+Homepage: https://jblevins.org/projects/deft/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/deft
+Vcs-Git: https://salsa.debian.org/emacsen-team/deft.git/
 
 Package: elpa-deft
 Architecture: all
